 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 83px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 20px 20px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 333px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 325px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 12px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 333px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 372px;
  height: 219px;
  margin: 27px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 177px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    order: 1;
    min-height: 317px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 200px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 413px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 321px;
  height: 283px;
  margin: 46px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 426px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 13px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 351px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 264px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 411px;
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 259px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 377px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 377px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 16px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 377px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  width: 416px;
  height: 178px;
  margin: 70px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 311px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 238px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 154px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 357px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 145px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 402px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 402px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-image-1 {
  width: 424px;
  height: 201px;
  margin: 71px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 402px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 15px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 331px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 171px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 381px;
    order: 1;
  }

  .u-section-5 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 162px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 329px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 329px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 18px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 329px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 15px;
}

.u-section-6 .u-image-1 {
  width: 398px;
  height: 234px;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-6 .u-image-1 {
    width: 331px;
    height: 195px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 196px;
  }

  .u-section-6 .u-image-1 {
    width: 320px;
    height: 189px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 456px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 456px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-image-1 {
  width: 452px;
  height: 266px;
  margin: 65px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 456px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 20px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-7 .u-image-1 {
    width: 360px;
    height: 212px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-7 .u-layout-cell-1 {
    order: 1;
    min-height: 432px;
  }

  .u-section-7 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 200px;
  }
}